#main-header .layout-container:not(.no-spacing) {
    padding: 0;
    display: block;
}
.main-header .branding-block {
    width: 100%;
}
.main-header .branding-block__logo {
    width: 100%;
    /*max-width: 320px;*/
}
.main-header .branding-block__logo img {
    width: 100%;
}
.main-header .branding-block__slogan {
    font-size: 1.3rem;
    color: #0c0b08;
}
@media (min-width: 768px) {
    .main-header .branding-block {
        width: 300px;
    }
    #main-header .layout-container:not(.no-spacing) {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
    /*.main-header .branding-block__logo {
        max-width: 425px;
    }*/
}
@media (min-width: 1024px) {
    .main-header .branding-block {
        width: 425px;
    }
}